Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 15:13:15 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hello, do you have any idea when my order will arrive? It was supposed to arrive on Sunday, and I urgently need the order to arrive before Thursday. Order number 6811651775           07:04 PM, 14th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           07:06 PM, 14th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:06 PM, 14th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:10 PM, 14th Mar                   Hilah                   Is this the correct phone number 966539295352 ?           07:10 PM, 14th Mar                     User                    Yes     
       07:10 PM, 14th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:11 PM, 14th Mar                   Hilah                   I know that what is happening is frustrating, but we have already filed a complaint due to the delay in delivering the order,           07:11 PM, 14th Mar                   Hilah                   we will keep you posted on           07:11 PM, 14th Mar                   Hilah                   [email-masked]           07:11 PM, 14th Mar                     User                    Is it possible for it to arrive before Thursday?           07:11 PM, 14th Mar                   Hilah                   We are working on delivering your order as quickly as possible           07:12 PM, 14th Mar                     User                    Okay, thank you           07:12 PM, 14th Mar                   Hilah                   you're most welcome           07:12 PM, 14th 
 Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:12 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848177